**`Aswini Pasham`[NAME]** -NL- Mobile: **`+91 09573381180`[PHONES_PHONE]**, 9030353837 -NL- E-Mail: -NL- **`AswiniPasham.Rachuth@gmail.com`[EMAILS_EMAIL]** -NL- Pan card no- AXMPP1417B -NL- **`PROFESSIONAL SYNOPSIS`[SUMMARY_HEADING]** -NL- .NET Developer – Currently working for **`Apps Associates`[PROJECT_COMPANY_NAME]**, Hyderabad with over 6 + years -NL- of qualitative experience in software development. -NL-  Excellent background in developing applications using ASP.NET, C#.NET, WebAPI, -NL- WCF, MVC, Entity Framework and Microsoft SQL server. -NL-  Involved in software requirement gathering from client. -NL-  Expertise in developing Web application, WCF, WebAPI Services, MVC applications. -NL-  Worked on Amazon web services (S3, SQS), storing files using Windows Azure -NL- BLOB storage service. -NL-  Extensively work on ADO.Net. -NL-  Expertise in preparing high level and low level document. -NL-  Involved in handling Scrum calls, retrospective meeting. -NL-  Expertise in writing MS Test methods. -NL-  Exposure to HTML, CSS. -NL-  Involved in creating SSIS, SSRS packages. -NL-  Experience in developing VBA applications, migrating VB6 to C# application. -NL- **`EXPERIENCE DETAILS`[WORK_EXPERIENCE_HEADING]** -NL-  Currently working for **`Apps Associates`[PROJECT_COMPANY_NAME]** as Senior Consultant from March 2016 to till date -NL-  Currently working for **`Tech Mahindra`[EMPLOYER_COMPANY_NAME]** as **`Senior Software Developer`[EMPLOYER_ROLE]** from May 2011 to March 2016 -NL-  Worked for **`HCL Technologies`[EMPLOYER_COMPANY_NAME]** from September 2010 to May 2011. -NL- **`TECHNICAL PROFICIENCY`[SKILLS_HEADING]** -NL- Technologies : C#, VB.NET, ASP.NET, ADO.NET, WebAPI, Powershell script, MVC, Amazon AWS -NL- services, Azure storage, WCF, Entity Framework, Active Directory, SQL, SSIS -NL- Databases : MS SQL Server 2008, 2005 -NL- Tools : Microsoft Visual Studio 2017, SQL Management Studio, BIDS, Tibco Spotfire, -NL- Postman, Ebsilon, FXCop, StyleCop, TFS, SVN (Tortoise), VSS -NL- Methodology : Agile -NL- Domain Expertise : Energy and Utilities, Mortgage, E-Commerce, Logistics, Active Directory. -NL- **`EDUCATIONAL DETAILS`[EDUCATION_HEADING]** -NL- **`Bachelor Of Technology`[EDUCATION_DEGREE]** in **`Electronics & Communication Engineering`[EDUCATION_COURSE]** from **`Sreenidhi Institute Of Science & Technology`[EDUCATION_INSTITUTE]**, -NL- JNTU University, Hyderabad. 2007 Pass out. -NL- OCCUPATIONAL CHRONICLE -NL- # 1 -NL- Project : **`Oracle to AD sync`[PROJECT_TITLE]**. -NL- Organization : **`Apps Associates`[PROJECT_COMPANY_NAME]**. -NL- Client : Taconic Inc. -NL- Role : Developer, Tech Lead -NL- Team size : 5 -NL- Technologies : Powershell script, WebAPI, MVC, Windows Azure storage. -NL- Duration : April 2017 – till date -NL- Project Description: -NL- Oracle to Active directory sync is a set of applications application. AD sync is a powershell application; it is to -NL- sync the Taconic Active Directory user data with the Taconic database details using LDAP service protocol. -NL- Facilitate App is a WebAPI service that allows admin to allocate transport facility to the users. Application -NL- includes Modules of users, route, vehicle, and shuttle. -NL- Responsibilities: -NL-  Involved in requirements gathering. -NL-  Involved in developing business logic using Powershell scripting. -NL-  Created Windows server 2012 virtual machine using Azure. -NL-  Creating custom attributes to the AD user and assigning its value using powershell script. -NL-  Involved in preparing setup and installation guide document. -NL-  Involved in developing business logic in WebAPI services with token based authentication -NL-  Store the user photos using Windows Azure BLOB storage service. -NL-  Involved in deployment of WebAPI service on IIS. -NL- # 2. -NL- Project : **`Damco Data Transfer`[PROJECT_TITLE]**. -NL- Organization : **`Apps Associates`[PROJECT_COMPANY_NAME]**. -NL- Client : Damco Distribution Services Inc. -NL- Role : Developer, Tech Lead -NL- Team size : 5 -NL- Technologies : C#, VB6, WebAPI, Amazon S3 service, Amazon SQS service, MVC, Microsoft Visual -NL- Studio 2012 -NL- Duration : April 2016 – March 2017 date -NL- Project Description: -NL- Damco Distribution Services Inc. (DDSI) is a global provider of freight forwarding and supply chain management -NL- services. It exchanges shipping related information with its customers and their service providers electronically. Most of the -NL- files are in an X12 EDI format and they go through Open text for transformation. -NL- Responsibilities: -NL-  Involved in requirements gathering and developing WEBAPI service using C # -NL-  Migrating VB application to C#. -NL-  Upload transaction files to S3 bucket using Amazon S3 service. -NL-  Worked on Amazon SQS. -NL- # 3 -NL- Project : **`My Application Engineer (MyAE)`[PROJECT_TITLE]** -NL- Organization : **`Tech Mahindra Computer Services Ltd`[PROJECT_COMPANY_NAME]**. -NL- Client : GE Energy, USA -NL- Role : Developer, Team Member -NL- Team size : 8 -NL- Technologies : C#, ASP.NET, WCF, Framework 4.5, VBA, Visual studio 2012. -NL- Duration : Nov 2014 – March 2016 -NL- Project Description: -NL- MyAE is a set of applications application; MyAE web application triggers the Ebsilon integration Layer. The user -NL- will be allowed to choose only those parameters for a model which have been defined by the admin. -NL- Epsilon Integration is to load information into the MyAE Data Base and the Process has issued a command to run -NL- the CC Model, by selecting particular model and profile. -NL- Responsibilities: -NL-  Development of WCF service using C # -NL-  Encoding and decoding .png image file in BLOB -NL-  Involved in designing the client user interface to consume WCF service -NL-  Involved in creating Macros in Excel using VBA language. -NL-  Handling Scrum calls and client Weekly status. -NL-  Involved in deploying application -NL- #4 -NL- Project : **`STRMD Performance Metrics`[PROJECT_TITLE]** -NL- Organization : **`Tech Mahindra Computer Services Ltd.`[PROJECT_COMPANY_NAME]** -NL- Client : GE Energy, USA -NL- Role : Developer, Team Member -NL- Team size : 5 -NL- Technologies : C#, ASP.NET, WCF, LINQ, Entity Framework, Visual studio 2010, SQL Server 2008, -NL- MVC. -NL- Duration : June 2013 – Oct 2014 -NL- Project Description: -NL- Steam Turbine Remote Monitoring and Diagnostics (ST RM&D) program is set of applications, which provide -NL- technologies to enable GE customers to optimize the operation, preserve performance, and perform general health -NL- monitoring of their units. -NL- Responsibilities: -NL-  Development of application in MVC using C # -NL-  Development of Calculation Engine service using WCF -NL-  Design case diagrams -NL-  Involved in designing the user interface using CSS. -NL-  Created Stored Procedures. -NL- #5. -NL- Project : **`System Health Portal`[PROJECT_TITLE]** -NL- Organization : **`Tech Mahindra`[EMPLOYER_COMPANY_NAME]** Computer Services Ltd. -NL- Client : GE Energy, USA -NL- Role : Developer, Team Member -NL- Team size : 3 -NL- Technologies : C#, ASP.NET, WCF, Visual studio 2010, SQL Server 2008 -NL- Duration :April 2012 – May 2013 -NL- Project Description: -NL- **`System Health Portal`[PROJECT_TITLE]** performs general health monitoring of the Turbine components. -NL- Responsibilities: -NL-  Implementation of WCF service. -NL-  Design case diagrams. -NL-  Development of Calculation Engines -NL-  Involved in writing CSS, created Stored Procedures. -NL- #6. -NL- Project : **`GE Money Home Lending`[PROJECT_TITLE]** -NL- Organization : **`Tech Mahindra`[EMPLOYER_COMPANY_NAME]** Computer Services Ltd. -NL- Client : GE Capital, USA -NL- Role : Developer, Team Member -NL- Team size : 3 -NL- Technologies : C#, ASP.NET, LINQ, Visual studio 2008, SQL Management Studio 2005 -NL- Duration : June 2011 – March 2012 -NL- Project Description: -NL- **`GE Money Home Lending`[PROJECT_TITLE]** has set of applications -NL- 1. IDOL is web based application where the customer details are entered are exported to Omnis application for -NL- further process. OMR is the reporting application where the conditional check is done for the process of the -NL- customer to send the letters. -NL- Responsibilities: -NL-  Development of server application in using C # -NL-  Working on Change Requests. -NL-  Involved in writing CSS. -NL-  Created Stored Procedures. -NL- #7. -NL- Project : **`RRMS`[PROJECT_TITLE]** -NL- Organization : **`HCL Technologies Ltd`[PROJECT_COMPANY_NAME]**. -NL- Client : **`HCL Technologies`[EMPLOYER_COMPANY_NAME]** Ltd. -NL- Role : Developer, Team Member -NL- Team size : 8 -NL- Technologies : C#, ASP.NET, ADO.NET, JavaScript, SQL Server, Microsoft Visual Studio 2008, SQL -NL- Management Studio , VSS -NL- Duration : September 2010 – March 2011 -NL- Project Description: The **`RRMS`[PROJECT_TITLE]** application tracks resources for projects that are handled by the Industry. This project is a -NL- Management Tool with 3 modules of Admin, Reporting Manager, and Delivery Manager. Admin can add and manage users -NL- by assigning roles. -NL- Responsibilities: -NL-  Created Stored Procedures. -NL-  Development of application using C # -NL-  Bug fixing and Performing Manual testing -NL- 